National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:pcre:pcre2:10.22
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2017-8399

PCRE2 before 10.30 has an out-of-bounds write caused by a stack-based buffer overflow in pcre2_match.c, related to a "pattern with very many captures."

Published: May 01, 2017; 02:59:00 PM -04:00
V3.0: 9.8 CRITICAL
    V2: 7.5 HIGH